logo/dez02.pcx     logo/dez02.spl   200  loop    add  50  1
creds/electri2.pcx   creds/credit2.spl   20  loop   zero 50  1
creds/electric.pcx   creds/credits.spl   20  loop    add 50  1
logo/dez01.pcx     logo/dez01.spl   200  loop    add  50  1
logo/tausta.pcx     logo/tausta.spl   200  loop    zero  50  1
